Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 174288 - Hspell-gui is a graphical front end to hspell
Summary: Hspell-gui is a graphical front end to hspell
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL: http://hspell-gui.sourceforge.net/
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2005-11-27 11:35 UTC by Yaacov Zamir
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-31 18:07:05 UTC


Attachments (Terms of Use)

Description Yaacov Zamir 2005-11-27 11:35:32 UTC
Hspell-gui is a graphical front end to hspell, a Hebrew spell checker and
linguistic analyzer, using the gnome-2.0 graphics library.

Web page: http://hspell-gui.sourceforge.net/

rpm: http://libhdate.sourceforge.net/yum/FC4/hspell-gui-0.2.5-1.i386.rpm
srs.rpm: http://libhdate.sourceforge.net/yum/FC4/hspell-gui-0.2.5-1.src.rpm
spec: http://libhdate.sourceforge.net/yum/FC4/specs/hspell-gui-0.2.2-0.spec

debian-page: http://packages.debian.org/unstable/text/hspell-gui

Comment 1 Fanny Augustin 2006-11-14 20:36:18 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 2 Šimon Lukašík 2007-05-16 17:43:04 UTC
Hello, I am not sure: Is this bug alive, please???


Comment 3 Jason Tibbitts 2007-05-22 18:55:45 UTC
I'll close this ticket in one week if there is no further response.

Comment 4 Mamoru TASAKA 2007-05-31 18:07:05 UTC
All close!!

Please submit *a new review* request when you want to
resubmit this package. Thank you.


Note You need to log in before you can comment on or make changes to this bug.